/************************************************************************Main*********************************************************************************************/
.Kontaktfeld{
    margin-top: 1rem;
}
.inKontaktfeld {
    margin-top: 0.25rem;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
    box-sizing: border-box;
    border: 1px solid #888;
    border-radius: 0.5rem;
    padding: 0.5rem 0.8rem;
    width: 100%;
}
form button {
    border-radius: 0.5rem;
    padding: 0.5rem 0.8rem;
}
main {
    background-color: var(--lightgrey);
    color: white;
    display: flex;
    justify-content: center;
}
main a {
    color: white;
}
main .container {
    width: 100%;
    margin: 1rem 0;
    padding: 1rem;
    display: flex;
    justify-content: center;
}
main .container .formul,main .container .kontaktmöglichkeiten {
    box-sizing: border-box;
    min-width: 30%;
    padding: 0.5rem;
    background-color: var(--darkerlightgrey);
    border-radius: 0.5rem;
}
main .container .formul {
    width: 40%;
    margin-right: 2rem;
}

main .container .kontaktmöglichkeiten div {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
main .container .kontaktmöglichkeiten div i {
    margin-right: 15px;
}
main .container .kontaktmöglichkeiten {
    width: 80%;
    height: 20rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
}
main .container .kontaktmöglichkeiten i {
    margin-right: 10px;
}
main .container .kontaktmöglichkeiten a {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 1.5rem;
    width: 13rem;
    border-radius: 0.5rem;
    background-color: black;
    transition: all 0.3s ease-in-out;
}
main .container .kontaktmöglichkeiten a:hover {
    background-color: var(--lightgrey);
    color: black;
}


@media screen and (max-width:788px) {

    main .container {
    flex-direction: column-reverse;
    align-items: center;
    }
    .formul {
        margin-right: 0 !important;
        width: 80%;
        margin-bottom: 0px !important;
    }
    main .container .formul,main .container .kontaktmöglichkeiten {
        min-width: 80%;
        margin-left: 0;
    }
    main .container .kontaktmöglichkeiten a {
        margin: 5px 0;
    }
    footer {
        position:fixed;
        bottom: 0;
        width: 100%;
    }
}